/* article_connexe 4184157 */
.mod_4184157 {
	 border: 1px solid #CCCCCC;
	 position: relative;
}

.mod_4184157 .entete{
	 background-image: none;
	 height: auto;
	 _filter: none;
	 margin: 0;
	 background-color: rgb(255, 255, 153);
	 background: transparent\9;
	 background-color: rgba(255, 255, 153, 0.2);
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFF99, endColorstr=#33FFFF99);
	 zoom:1;
	 border-bottom: 1px solid #CCCCCC;
	 position: relative;
	 padding: 7px 7px;
	 color: #2F2F9B;
	 text-align: left;
	 text-decoration: none;
	 font: bold  15px "Arial", sans-serif;
}

.mod_4184157 ul{
	 list-style: none;
}

.mod_4184157 .cel1{
	 position: relative;
	 background-color: rgb(255, 255, 153);
	 background: transparent\9;
	 background-color: rgba(255, 255, 153, 0.2);
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFF99, endColorstr=#33FFFF99);
	 zoom:1;
	 padding: 7px 7px;
}

.mod_4184157 .titre, .mod_4184157 .titre a{
	 text-align: left;
	 text-decoration: none;
	 color: #666666;
	 font: bold  12px "Arial", sans-serif;
}

.mod_4184157 .titre a:hover{
	 color: #ADADAD;
	 text-decoration: underline;
	 background: transparent;
}

